Subject: acka-games-digest V2 #156
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest    Wednesday, September 10 1997    Volume 02 : Number 156

----------------------------------------------------------------------

Date: Tue, 9 Sep 1997 10:01:08 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Victory

So I guess I win the Ghost duel with ThinMan, since my opponent resigned...
I would like to thank him for a good game.  And "aftershocks" really is in
the Official Dictionary, too, so you don't have to feel bad.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--The Beatles:Can't Buy Me Love
Current Book--Ray Aldridge:The Emperor of Everything
A lot of people are afraid of heights.  Not me.  I'm afraid of widths.

------------------------------

Date: Tue, 9 Sep 1997 11:05:15 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka: Victory

Alfvaen wrote:

> So I guess I win the Ghost duel with ThinMan, since my opponent
> resigned...
> I would like to thank him for a good game.  And "aftershocks" really
> is in
> the Official Dictionary, too, so you don't have to feel bad.  :-)
> 
Sorry, it got lost after I was unable to come up with a way to
redirect.  I somehow didn't consider the possibility that you would
pluralize the word.  Ah, well.  I salute you, Alfvaen!

ThinMan

------------------------------

Date: Wed, 10 Sep 1997 15:06:32 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: acka: *ping*

Today is Wednesday, the 10th day of September, in the Year of Our Lord
1997,
and the Machine That Goes *ping* Has Gone *ping* today.  Since I have been
Scholar, the Machine has gone *ping* 7 times.

Rex Mundi,
Scholar of *ping*

------------------------------

Date: Wed, 10 Sep 1997 16:49:00 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: Round 11

ROUND 11

Moves:

Red Barn (!) - Place H16
Guy Fawkes (G) - Place H2
/Dev/Joe (/) - Step K17 to L16
Alfvaen (A) - Place E13

New Grid:

   Y Z A B C D E F G H I J K L M N O P Q R S T U
21 . . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . ! ! ! / . . . . . . . . . . 19
18 . . . . . . . . ! ! ! @ @ / . . . . . . . . . 18
17 . . . . . . . ! . . . . . . / . . . . . . . . 17
16 . . . . . . A @ . . . . / / . . . . . . . . . 16
15 . . . . . . A A @ . @ / . . . . . . . . . . . 15
14 . . . . . A . A . . / . . . W . . . . . . . . 14
13 . . . . . @ A . . . . . . . W W W W . . . . . 13
12 . . . . G . . A . . . . . . W . . . . . . . . 12
11 . . . . . . @ A . . . . W @ . . . . . . . . . 11
10 . . G G G @ . . . @ T @ . . . * @ X X X . . . 10
 9 . . . @ * * * . . @ T . . . . . . . . X X . . 9
 8 . . . . @ * . G . @ * . . . @ . @ . . . . . . 8
 7 . . . . . . @ G G @ * * @ . @ . . T . . . . . 7
 6 . . . . . . . G G @ * * . . . . . T T . . . . 6
 5 . . . . . . . . . . * . . A @ @ T T . . . . . 5
 4 . . . . . . . . G . * . . A A . T . . . . . . 4
 3 . . . . . . . . G @ . . . . . . . . . . . . . 3
 2 . . . . . . . . . G * . . . . . . . . . . . . 2
 1 . . . . . . . . . . . . . . . . . . . . . . . 1
 0 . . . . . . . . . . . . . . . . . . . . . . . 0
   Y Z A B C D E F G H I J K L M N O P Q R S T U

Points:
Two Star received a viruspoint this turn!

		    Cells Points

Two Star (*)	12	3
Guy Fawkes (G)	11	4
Alfvaen (A)		11	0
Thin Man (T)	 8 	1
Rex Mundi (W)	 7	0
/dev/joe (/)	 7	0
Red Barn (!)	 7	0 
Whiz (X)		 5	0
Voting Gnome (H)	 0    0

------------------------------

Date: Wed, 10 Sep 1997 16:56:51 -0400
From: "Vivian Norwood" <[email-masked]>
Subject: Acka: viruses

Okay, so round 11 was pretty late.  However considering only four people
moved, I'm not too worried.  Hopefully, the other players have caught up
with various business and will post their moves in time, though judging
from this week, they may not have to.  Two Star recevied another virus
point and didn't even send in a move!

As this is the end of round 11, sudden death play will now commence. 
Therefore it is my sad duty to declare that Voting Gnome, who had no cells
at the end of this round, is out of the game.

As always, please feel free to check the grid for human errors.

Balsamic Dragon

------------------------------

Date: Wed, 10 Sep 1997 19:54:56 -0600 (MDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Round 11

>    Y Z A B C D E F G H I J K L M N O P Q R S T U
> 21 . . . . . . . . . . . . . . . . . . . . . . . 21
> 20 . . . . . . . . . . . . . . . . . . . . . . . 20
> 19 . . . . . . . . . ! ! ! / . . . . . . . . . . 19
> 18 . . . . . . . . ! ! ! @ @ / . . . . . . . . . 18
> 17 . . . . . . . ! . . . . . . / . . . . . . . . 17
> 16 . . . . . . A @ . . . . / / . . . . . . . . . 16
> 15 . . . . . . A A @ . @ / . . . . . . . . . . . 15
> 14 . . . . . A . A . . / . . . W . . . . . . . . 14
> 13 . . . . . @ A . . . . . . . W W W W . . . . . 13
> 12 . . . . G . . A . . . . . . W . . . . . . . . 12
> 11 . . . . . . @ A . . . . W @ . . . . . . . . . 11
> 10 . . G G G @ . . . @ T @ . . . * @ X X X . . . 10
>  9 . . . @ * * * . . @ T . . . . . . . . X X . . 9
>  8 . . . . @ * . G . @ * . . . @ . @ . . . . . . 8
>  7 . . . . . . @ G G @ * * @ . @ . . T . . . . . 7
>  6 . . . . . . . G G @ * * . . . . . T T . . . . 6
>  5 . . . . . . . . . . * . . A @ @ T T . . . . . 5
>  4 . . . . . . . . G . * . . A A . T . . . . . . 4

The only problem I have here is that I don't think there should be a live
cell there at O4(the ThinMan cell in the above row).  Apart from that it
looks clean...  And of course it doesn't change two-star's viruspoint...
That boy seems to be on a roll or something.

>  3 . . . . . . . . G @ . . . . . . . . . . . . . 3
>  2 . . . . . . . . . G * . . . . . . . . . . . . 2
>  1 . . . . . . . . . . . . . . . . . . . . . . . 1
>  0 . . . . . . . . . . . . . . . . . . . . . . . 0
>    Y Z A B C D E F G H I J K L M N O P Q R S T U

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Counting Crows:Recovering The Satellites
Current Book--Anne McCaffrey:Dragonquest
Stupidity is everywhere, but creativity is better to find.  --billbill

------------------------------

End of acka-games-digest V2 #156
********************************